Bug 1468499 - [backport request] Updating services password results in errors
[backport request] Updating services password results in errors
Status: ON_DEV
Product: Red Hat OpenStack
Classification: Red Hat
Component: puppet-tripleo (Show other bugs)
9.0 (Mitaka)
All Linux
medium Severity medium
: ---
: 9.0 (Mitaka)
Assigned To: RHOS Maint
nlevinki
: Triaged, ZStream
Depends On: 1437427
Blocks: 1441944
  Show dependency treegraph
 
Reported: 2017-07-07 05:11 EDT by Sergii Mykhailushko
Modified: 2017-10-27 21:59 EDT (History)
23 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1437427
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 7 Jaromir Coufal 2017-07-25 14:24:55 EDT
Sergii, could you review the comments from our eng and clarify the exact request from customer, please?
Comment 9 Alex Schultz 2017-07-27 09:02:58 EDT
Sergii, That has been fixed in 10 with Bug #1437427. I believe that method for changing passwords wasn't available until 10, so 9 has a different method for changing passwords and I do not believe we can backport that functionality from 10 to 9 without a significant effort.  Please ask for more details as to what they are requesting for 9.

Note You need to log in before you can comment on or make changes to this bug.